Subject: (whorl) A tidbit from _Lake of the Long Sun_

From: Dan Rabin <danrabin at a.crl.com>
Date: Wed, 03 Nov 1999 21:22:49 +0000

On pp. 169-170 (US hardcover) of _Lake_, Silk is telling Oreb how augurs
are chosen (they figuratively sail past Scylla, who takes them): "... That
is why artists show her [Scylla] with many long arms like whips.  She
snatched me up with one, you see."

And on p. 192, most memorably, an image of Scylla snatches him up with a
long arm like a whip.

"Generous Gene, clever foreshadowing is yours, and metaphor and simile.  I
search for ways in which I may have displeased you, and I find this:  I
often miss your carefully crafted details even after many rereadings.
Grant it to me to read with greater attention!  My purchase of your first
editions shall be yours, Generous Gene!" :-)

  -- Dan Rabin

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com